Bug 1418416 - Satellite 6 Hammer documentation - Complete command list
Summary: Satellite 6 Hammer documentation - Complete command list
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Hammer CLI Guide
Version: 6.2.6
Hardware: All
OS: All
unspecified
medium
Target Milestone: Unspecified
Assignee: satellite-doc-list
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 19:17 UTC by Waldirio M Pinheiro
Modified: 2020-03-11 15:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-03 01:41:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Waldirio M Pinheiro 2017-02-01 19:17:59 UTC
Document URL: 
https://access.redhat.com/documentation/en/red-hat-satellite/

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 
I believe be interesting add one new topic with the links to download the complete reference to hammer commands.

Additional information: 
Will be possible to reach the documentation on the link https://github.com/waldirio/hammer_docs

Comment 1 Andrew Dahms 2017-02-03 01:41:13 UTC
Hi Waldirio,

Thank you for raising this bug.

I have reviewed the documentation in your GitHub account and the accompanying script, and it looks like a good way to provide the list of commands.

At current, our general direction is to avoid adding links to upstream or external sources where possible. Moreover, we are also considering providing a more detailed reference to the Hammer CLI commands in the 6.3 release of the documentation with some collaboration with engineering.

As such, we will close this bug for now, but I would like to reach out and work with you more on the new reference when we start to work on it, and I understand  the need behind your request as well.

Kind regards,

Andrew


Note You need to log in before you can comment on or make changes to this bug.